Mark it as compatible, Mozilla! Rated 5 out of 5 stars

Linkification is 100% compatible with the latest Firefox, but it isn't marked as compatible here, so I have to use the Add-on Compatibility Reporter extension to make it work. Please, Mozilla, mark this as compatible with everything up through Firefox 9.0. Also, could someone please upload the latest Linkification version 1.3.9? This version is out of date. The latest version is here: http://yellow5.us/firefox/linkification/ I am using version 1.3.9 with the Add-on Compatibility Reporter on Firefox 8.0 and it works great, and I don't see why Mozilla hasn't marked this as compatible; I reported it to them as compatible using the Add-on Compatibility Reporter.